
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin: 0px; 
	padding: 0px;
}


body,td,th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	line-height:22px;
}


body {
	 margin-top: 0px;
	 /*Background information must be located in layout.css*/
}




p{	
	font-size: 12px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.5;
}

a{
	
	text-decoration: none;
	color: #0080c4;
}

a:hover {

	text-decoration: none;
}

a.whiteboldlink{
	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}

a.whiteboldlink:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight:bold;
}

h1{ 
	
	/*NOTE : this font is overun in default.master by a cufon javascript font renderer*/
	font-size: 28px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	color:#001f34;
	text-decoration: none;
	padding-bottom:14px;
	margin:0px;
	line-height:36px;
}

h2{
	
	/*NOTE : this font is overun in default.master by a cufon javascript font renderer*/
	font-size: 20px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	color:#001f34;
	text-decoration: none;
	padding-bottom:14px;
	margin:0px;
	line-height:36px;
}

h3{ 
	
	/*NOTE : this font is overun in default.master by a cufon javascript font renderer*/
	font-size: 28px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	color:#0074c3;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
	line-height:48px;
}

h4{
	
	/*NOTE : this font is overun in default.master by a cufon javascript font renderer*/
	font-size: 20px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	color:#0074c3;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
	line-height:36px;
}


hr{

border:0;
background-color: #bbbbbb;
height:1px;

}

.hrthick{

background-color: #cccccc;
height: 5px;

}

.hrdotted{

color: #bbbbbb;
border-top:1px dotted #bbbbbb;
background-color: #ffffff;
border-collapse:collapse;
height: 0px;

}



.tablepad4 td {

 padding:4px;

}

.tablepad3 td {

 padding:3px;

}

	
.tablepad2 td {

 padding:2px;
/*dave edit start*/
vertical-align:text-top;
/*dave edit end*/

}
.tablepad2 tr {
	
}

.tablepad1 td {

 padding:1px;

}

.tablepad0 td {

 padding:0px;

}




.formstyle  {
    font-family: Tahoma, Arial;
	border:1px solid #aaaaaa;
	padding:2px;
	color:#222222;
	background-color:white;
}

.formstyleoptional  {
    font-family: Tahoma, Arial;
	border:1px solid #aaaaaa;
	padding:2px;
	color:#222222;
	background-color:#ffffff;
}


.formstylemulti {
	border:1px solid #aaaaaa;
	font-family: Tahoma, Arial;
	color:#222222;
	background-color:white;
}

.formstyleerror {
	BACKGROUND:#FF0000;
	COLOR:#FFFFFF;
	FONT-FAMILY:Tahoma, Arial;
	FONT-SIZE:11px;
	border: 1 solid #666666;
}

.buttonstyle  {
    font-family: Verdana, Tahoma, Arial;
	border:1px solid #666666;
    padding:3px 10px;
	font-size:10px;
	font-weight:bold;
	color:#222222;
	background-image:url(images/buttonBg2.gif);
	background-position:top;
	background-color:white;
	height:22px;

}


.buttonstyle_njtn  {
    font-family: Tahoma, Arial;
    cursor:pointer;
	border:none;
    padding:3px 5px;
	font-weight:bold;
	color:#ffffff;
	background-image:url(images/buttonstyle.png);
	background-color:Transparent;
	width:200px;
	height:33px;

}



.on {

}

.off {
	display: none;
}



.stderror{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.stderror a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
}

.stderror a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.boxback {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    padding:10px;
}


.boxbackcustomgrey{

	padding:10px;
	background-color:#ebeff6;

}

.message{
color:#ff0000;
}


table.gridtable{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px;
}

table.gridtable th{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px; 
	padding:3px;
	background:#eeeeee;
	text-align:left;
}

table.gridtable td{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	padding:3px;

}


table.gridtabledark{
	border: 1px solid #777777;
	border-collapse:collapse;
	border-spacing: 0px;
}

table.gridtabledark th{
	border: 1px solid #777777;
	border-collapse:collapse;
	border-spacing: 0px; 
	padding:3px;
	background:#e2e2e2;
	text-align:left;
}

table.gridtabledark td{
	border: 1px solid #777777;
	border-collapse:collapse;
	padding:3px;
    background:#ffffff;

}




td h1, td h2, td h3,td h4,td h5, td .snippetTitle1, td .snippetTitle2, td .snippetTitle3, td .snippetTitle4, td .snippetTitle5,
h1,h2,h3,h4,h5, .snippetTitle1, .snippetTitle2, .snippetTitle3, .snippetTitle4, .snippetTitle5 {font-family:"Lato", sans-serif !important;}



